AnsweredAssumed Answered

Is there a handy-dandy cross-reference between versions listed in CA announcements, e.g. Workload Automation AE 11.3.6 SP6 Cumulative 1, and AutoSys Agent version numbers, e.g. AutoSys 11.3, Service Pack 4, Maintenance Level 2, Build 795 ?

Question asked by egerter on Oct 13, 2017
Latest reply on Oct 19, 2017 by JeanPaulLucas

Not sure if there's even any correlation or requirements between the server versions and the agent versions.

Outcomes